# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = llvm
pkgbase = llvm
xdata = pkgtype=split
pkgver = 22.1.8-2
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1784338996
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 139760593
arch = aarch64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = curl
depend = perl
depend = libstdc++
depend = glibc
depend = libgcc
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = curl
makedepend = libffi
makedepend = libedit
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-myst-parser
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
checkdepend = llvm-libs
